Get LocationSchema by ID
Get a single LocationSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
location_schema_id
ID of the LocationSchema.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
description
A description of the schema.
fieldDefinitions
id
modifiedAt
name
prefix
registry
systemName
A unique, stable identifier for this schema used for programmatic access and integrations.
type
Errors
400
Location Schema Get Request Bad Request Error
403
Location Schema Get Request Forbidden Error
404
Location Schema Get Request Not Found Error
429
Location Schema Get Request Too Many Requests Error
500
Location Schema Get Request Internal Server Error